@ECHO OFF
CLS
ECHO If disk is write protected! Remove/move tab on disk and press 'Retry'.
path > temp!.bat
SET ZZZPATH=%PATH%
IF "%ZZZPATH%" == "" GOTO EError
PATH %0
SET UP0=%PATH%
PATH %ZZZPATH%
SET ZZZPATH=
call temp!.bat
DEL temp!.bat
IF "%UP0%" == "" GOTO EError
IF "%UP0%" == "%PATH%" GOTO EError
IF %UP0% == INSTALL GOTO NODRV
IF %UP0% == \INSTALL GOTO NODRV
IF %UP0% == INSTALL.BAT GOTO NODRV
IF %UP0% == \INSTALL.BAT GOTO NODRV
FOR %%V IN (A B C D E F G H I J K L M) DO IF %UP0% == %%V:INSTALL SET DRV=%%V
FOR %%V IN (A B C D E F G H I J K L M) DO IF %UP0% == %%V:\INSTALL SET DRV=%%V
FOR %%V IN (A B C D E F G H I J K L M) DO IF %UP0% == %%V:INSTALL.BAT SET DRV=%%V
FOR %%V IN (A B C D E F G H I J K L M) DO IF %UP0% == %%V:\INSTALL.BAT SET DRV=%%V
FOR %%V IN (N O P Q R S T U V W X Y Z) DO IF %UP0% == %%V:INSTALL SET DRV=%%V
FOR %%V IN (N O P Q R S T U V W X Y Z) DO IF %UP0% == %%V:\INSTALL SET DRV=%%V
FOR %%V IN (N O P Q R S T U V W X Y Z) DO IF %UP0% == %%V:INSTALL.BAT SET DRV=%%V
FOR %%V IN (N O P Q R S T U V W X Y Z) DO IF %UP0% == %%V:\INSTALL.BAT SET DRV=%%V
SET UP0=
IF "%DRV%" == "" GOTO NODRV
%DRV%:
IF "%1"=="" GOTO Readme
GOTO Def
:NODRV
SET UP0=
IF NOT EXIST READ!ME.EXE GOTO Chdr
IF NOT EXIST GETDRV.DAT GOTO Chdr
IF NOT EXIST GETDIR.DAT GOTO Chdr
IF NOT EXIST SETDRV.BAT GOTO Chdr
ECHO No drive letter detected in command.
ECHO Determining current drive ...
ECHO.
ECHO If disk is write protected! Remove/move tab on disk and press 'Retry'.
IF EXIST GETDRV.BAT DEL GETDRV.BAT
COPY GETDRV.DAT GETDRV.BAT>NUL
DIR \ |FIND "Directory of">>GETDRV.BAT
CALL GETDRV
ECHO The current drive is %DRV%:
DEL GETDRV.BAT
IF "%DRV%" == "" GOTO EError
IF EXIST READ!ME.EXE GOTO Def
CLS
:Chdr
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί Could not find all files necessary to run install! Read the READ.ME file   Ί
echo Ί                                                                            Ί
echo Ί    Please Change To The Drive & Directory Containing The Install Disk # 1  Ί
echo Ί           and Type INSTALL                                                 Ί
echo Ί                                                                            Ί
echo Ί    Example:        B:                                                      Ί
echo Ί                    INSTALL                                                 Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
echo.
echo WRONG DISK OR DISK IS MISSING ALL REQUIRED INSTALL FILES!
echo.
GOTO End
:Def
CLS
IF "%1"=="" GOTO Readme
IF "%2"=="" GOTO Readme
IF NOT "%3"=="" GOTO Readme
IF "%1"=="A:" GOTO Notab
IF "%1"=="a:" GOTO Notab
REM IF "%1"=="%DRV%:" GOTO SameDrv
ECHO If disk is write protected! Remove/move tab on disk and press 'Retry'.
IF EXIST GETDIR.BAT DEL GETDIR.BAT
COPY GETDIR.DAT GETDIR.BAT
CD>>GETDIR.BAT
CALL GETDIR
DEL GETDIR.BAT
ECHO The current directory is %CURDIR%
IF "%CURDIR%" == "" GOTO EError
IF NOT "%DRV%:\"=="%CURDIR%" SET DRV=%CURDIR%\
IF "%DRV%:\"=="%CURDIR%" SET DRV=%CURDIR%
SET CURDIR=
ECHO  Installation Instructions ..................   Requires 3MB Disk Space.

GOTO Start
:Readme
IF NOT EXIST READ!ME.EXE GOTO Chdr
Read!me.exe
:Instru
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί    BEFORE INSTALLATION!.................... Check CONFIG.SYS               Ί
echo Ί                                                                            Ί
echo Ί    Use a text editor like Dos Editor to check that the following lines     Ί
echo Ί    are present in the CONFIG.SYS file in the root directory of your        Ί
echo Ί    Hard [system] Drive. Also check that they have these minimum settings:  Ί
echo Ί                      FILES=75                                              Ί
echo Ί                      BUFFERS=20                                            Ί
echo Ί    After making changes, save [in text format] and reboot your computer.   Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
:Instru2
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί  INSTALLATION ..........   CHURCH DATA HELPER PLUS  (c)1994 George Allen.  Ί
echo Ί                                                                            Ί
echo Ί  Insert Disk # 1 in disk drive and type:                                   Ί
echo Ί  [floppy drive]:\INSTALL (space) [hard drive]: (space) [directory]         Ί
echo Ί                                                                            Ί
echo Ί                  Eg:   B:INSTALL C: \CDHP                                  Ί
echo Ί                  or    C:INSTALL C: \CDHP                                  Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
GOTO End
:Notab
ECHO  ERROR!
ECHO  Cannot install to floppy drive (A:)
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί              CANNOT INSTALL TO DRIVE %2 ...........                        Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
GOTO Instru2
:Start
SET DSK=1
CLS
IF EXIST START.EXE GOTO Install
IF EXIST START1.EXE GOTO Install
ECHO  ERROR!
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        INCORRECT DISK IN DRIVE ..... Insert Disk #%DSK% ....start1.exe         Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                    Press [Ctrl]+[Break] to Abort
echo.
PAUSE
GOTO Start
:Install
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        INSTALLING Church Data Helper Plus ver 2.3   ........  %DSK%            Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                    Press [Ctrl]+[Break] to Abort
%1
CD\
MD %2
CD %2

rem GOTO Ftime

IF NOT EXIST CDHP.EXE GOTO Ftime
CLS
ECHO  WARNING!
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί     INSTALL HAS DETECTED A PREVIOUS VERSION OF Church Data Helper Plus     Ί
echo Ί                                                                            Ί
echo Ί     YOUR CURRENT DATA FILES WILL BE MODIFIED!                              Ί
echo Ί                                                                            Ί
echo Ί     IF YOU HAVE NOT YET BACKED-UP YOUR DATA PRESS [Ctrl]+[C] NOW TO        Ί
echo Ί            ABORT INSTALL!!                                                 Ί
echo Ί     THEN START CDHP AND RUN THE BACKUP FUNCTION.                           Ί
echo Ί                                                                            Ί
echo Ί     INSTALL WILL UPDATE YOUR DATA FILES                                    Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                    Press [Ctrl]+[Break] to Abort
echo.
PAUSE
ATTRIB -R *.*
DEL FOX*.*
REN ACUSER.* ACOLD.*
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί      It is best to enter Y (yes) if asked to overwrite files below:        Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
:Ftime
IF EXIST %DRV%START1.EXE %DRV%start1.exe
IF ERRORLEVEL 1 GOTO Error
IF EXIST %DRV%START.EXE %DRV%start.exe
IF ERRORLEVEL 1 GOTO Error
IF EXIST %DRV%DATA.LZH COPY %DRV%DATA.lzh
IF ERRORLEVEL 1 GOTO Error
REM IF EXIST %DRV%EXTENDED.LZH LHA -x %DRV%EXTENDED.LZH 
REM IF ERRORLEVEL 1 GOTO Error
IF EXIST %DRV%REGISTER.TXT COPY %DRV%REGISTER.TXT
IF ERRORLEVEL 1 GOTO Error

:BS2
rem CLS
IF EXIST %DRV%START2.LZH GOTO Start2
COPY %DRV%FOXD*.*
IF EXIST %DRV%START.EXE GOTO Start2
CLS
SET DSK=2
ECHO  Change Disk!
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        INSERT DISK # %DSK% IN DRIVE     ............start2.lzh..               Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                    Press [Ctrl]+[Break] to Abort
echo.
PAUSE
GOTO BS2
:Start2
CLS
IF EXIST %DRV%START2.LZH LHA x %DRV%start2.LZH -c
IF ERRORLEVEL 1 GOTO Error

IF EXIST %DRV%CDHP.LZH GOTO Instal2
IF EXIST %DRV%REGISTER.TXT COPY %DRV%REGISTER.TXT
cls
IF "%DSK%"=="2" SET DSK=3
IF "%DSK%"=="1" SET DSK=2
REM GOTO Disk2
ECHO  Change Disk!
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        INSERT DISK # %DSK% IN DRIVE     .............cdhp.lzh...               Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                    Press [Ctrl]+[Break] to Abort
echo.
PAUSE
:Disk2
cls
IF EXIST %DRV%CDHP.LZH GOTO Instal2
ECHO  ERROR!
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        INCORRECT DISK IN DRIVE ..... Insert Disk #%DSK% ....cdhp.lzh           Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                    Press [Ctrl]+[Break] to Abort
echo.
PAUSE
GOTO Disk2
:Instal2
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        INSTALLING Church Data Helper Plus ver 2.3   ........ %DSK%             Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                    Press [Ctrl]+[Break] to Abort
LHA x %DRV%CDHP -c
IF ERRORLEVEL 1 GOTO Error
IF EXIST %DRV%DATA.LZH COPY %DRV%DATA.lzh
IF ERRORLEVEL 1 GOTO Error
IF EXIST %DRV%BLANK.TXT COPY %DRV%BLANK.TXT
IF EXIST %DRV%BLANK.LZH COPY %DRV%BLANK.LZH
IF EXIST %DRV%EXTENDED.TXT COPY %DRV%EXTENDED.TXT
IF EXIST %DRV%REGISTER.TXT COPY %DRV%REGISTER.TXT
IF EXIST %DRV%MANUAL.DOC COPY %DRV%MANUAL.DOC
IF EXIST %DRV%EXTENDED.LZH LHA x %DRV%EXTENDED.LZH -c
IF ERRORLEVEL 1 GOTO Error
MD DATA
IF EXIST FOXSWAP.COM DEL DATA\FOXSWAP.COM
IF EXIST FOXSWAP.COM COPY FOXSWAP.COM DATA\FOXSWAP.COM
rem COPY %DRV%\ORGANIZE.LZH
rem IF ERRORLEVEL 1 GOTO Error
rem FOXR -k-t INIT1
IF EXIST ACOLD.* DEL ACUSER.*
IF EXIST ACOLD.* REN ACOLD.* ACUSER.*
IF NOT EXIST INIT1.EXE GOTO Error
cls
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί      ...  INITIALIZING ... CDHP       Please Wait...................       Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
echo.
INIT1.EXE
IF ERRORLEVEL 1 GOTO Error
ATTRIB +R FOX*.*
ATTRIB +R GENPD.APP
ATTRIB +R DRIVER2.PLB
CLS
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί       66 page User's Guide saved as MANUAL.DOC in this directory           Ί
echo Ί                                                                            Ί
echo Ί       Read BLANK.TXT for instructions on how to replace the                Ί
echo Ί              demo data records with blank records.                         Ί
echo Ί                                                                            Ί
echo Ί       Read EXTENDED.TXT for instructions on how to install the             Ί
echo Ί              extended version of Church Data Helper Plus.                  Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        All DONE!            To Start CDHP ver 2.3   ........               Ί
echo Ί                Type   CDHP    (enter)                                      Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        ** IMPORTANT ** MASTER USER ID IS:    CDH                           Ί
echo Ί READ THE "Before You Begin" SECTION OF THE ON-LINE HELP OR IN THE MANUAL   Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
REM IF EXIST ORGANIZE.LZH DEL ORGANIZE.LZH
GOTO End
:EError
cls
ECHO  ERROR!
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί        YOU DO NOT HAVE SUFFICIENT ENVIRONMENT SPACE FOR INSTALL            Ί
echo Ί                                                                            Ί
echo Ί        IF YOU ARE RUNNING WINDOWS, EXIT WINDOWS AND TRY AGAIN.             Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO  ERROR!
ECHO.
PAUSE
:Error
REM PAUSE
cls
ECHO  ERROR!
ECHO                         ERROR!
ECHO                                                   ERROR!
ECHO                                                                        ERROR!
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                                                                            Ί
echo Ί              AN ERROR HAS OCCURED DURING INSTALLATION!                     Ί
echo Ί                                                                            Ί
echo Ί              INSTALLATION HAS BEEN ABORTED!! .........                     Ί
echo Ί                                                                            Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
ECHO                                                                        ERROR!
ECHO                                                   ERROR!
ECHO                         ERROR!
ECHO  ERROR!
ECHO.
:End
SET DRV=
SET DSK=
